Cyberduck Mountain Duck CLI

#1462 closed enhancement (fixed)

Date of transfer

Reported by: r.ambrosano@… Owned by: dkocher
Priority: lowest Milestone: 3.2
Component: interface Version: 2.8.2
Severity: normal Keywords: Date
Cc: Architecture:
Platform:

Description (last modified by dkocher)

Would it be possible to display the date of a transfer

Change History (5)

comment:1 Changed on Dec 14, 2007 at 7:54:38 PM by dkocher

  • Description modified (diff)
  • Priority changed from normal to lowest
  • Summary changed from No mistakes but... to Date of transfer

comment:2 Changed on Mar 21, 2009 at 12:25:59 PM by dkocher

#2679 closed as duplicate.

comment:3 Changed on Apr 7, 2009 at 7:06:47 PM by dkocher

#3105 closed as duplicate.

comment:4 Changed on Apr 9, 2009 at 12:50:11 PM by dkocher

  • Milestone set to 3.1.3
  • Status changed from new to assigned

comment:5 Changed on Apr 9, 2009 at 2:10:37 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r4578.

Note: See TracTickets for help on using tickets.
swiss made software